Description: load replace sound files
Author: Bruno "Fuddl" Kleinert <fuddl@debian.org>
Bug: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=916865
Last-Update: 2018-12-20
Reviewed-by: Christian T. Steigies <cts@debian.org>
---
Index: bumprace-1.5.4/src/bumprace.c
===================================================================
--- bumprace-1.5.4.orig/src/bumprace.c	2018-12-17 16:49:34.000000000 +0100
+++ bumprace-1.5.4/src/bumprace.c	2018-12-19 17:49:00.899236892 +0100
@@ -1121,16 +1121,16 @@
 {
 	if ( SDL_Init(SDL_INIT_AUDIO) < 0 ) {ComplainAndExit();}
 	if (sound) {
-		sprintf(text,"%s/sound/lizard.mod",DATAPATH);
+		sprintf(text,"%s/sound/Flying me softly.ogg",DATAPATH);
 		music = Mix_LoadMUS(text);
 		if (music==NULL) {
 			printf("COULD NOT LOAD MUSIC\n");
 		}
-		sprintf(text,"%s/sound/%s",DATAPATH,"explode.wav");
+		sprintf(text,"%s/sound/%s",DATAPATH,"explosion1.ogg");
 		explode_sound = Mix_LoadWAV_RW(SDL_RWFromFile(text, "rb"), 1);
-		sprintf(text,"%s/sound/%s",DATAPATH,"winlevel.wav");
+		sprintf(text,"%s/sound/%s",DATAPATH,"Picked Coin Echo 2.ogg");
 		winlevel_sound = Mix_LoadWAV_RW(SDL_RWFromFile(text, "rb"), 1);
-		sprintf(text,"%s/sound/%s",DATAPATH,"whoosh.wav");
+		sprintf(text,"%s/sound/%s",DATAPATH,"Menu_Select_01.ogg");
 		teleport_sound = Mix_LoadWAV_RW(SDL_RWFromFile(text, "rb"), 1);
 	}
 }
